.mainBanner
{
    display: block;
    zoom: 1;
    border-left: 1px solid #A9A9AB;
    border-right: 1px solid #A9A9AB;
    border-bottom: 1px solid #A9A9AB;
    top: 0;
    position: relative;
    margin-bottom: 20px;
}
.mainBanner a
{
    display: block;
    zoom: 1;
}
.mainBanner a img, .mainBanner img
{
    display: block;
    width: 100%;
}

.linkPanel
{
    display: block;
    zoom: 1;
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}
.linkPanel ul
{
    width: 100%;
    margin-left: -1px;
}
.linkPanel ul li
{
    width: 25%;
    text-align: center;
    float: left;
    display: inline;
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f1f1 0%, #f1f1f3 9%, #e4e4e6 60%, #dddddf 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  #f1f1f1 0%,#f1f1f3 9%,#e4e4e6 60%,#dddddf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f1f1 0%,#f1f1f3 9%,#e4e4e6 60%,#dddddf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f1f1 0%,#f1f1f3 9%,#e4e4e6 60%,#dddddf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1f1f1 0%,#f1f1f3 9%,#e4e4e6 60%,#dddddf 100%); /* W3C */
}
.linkPanel ul li a
{
    display: block;
    zoom: 1;
    border-left: 1px solid #BBBDBF;
    padding: 10px 10px 10px 0;
    font-size: 1.2em;
    color: #333132;
    text-align: center;
    font-family: Georgia, Arial, Calibri, Helvetica,sans-serif;
    text-transform: uppercase;
}

.linkPanel ul li a:hover span
{
    text-decoration: underline;
}
.linkPanel ul li a span
{
    background: url("cssimages/link-list-li-bullet.gif") right 1px no-repeat;
    display: inline-block;
    zoom: 1;
    padding-right: 20px;
}

.homepageHireTypes
{
    width: 100%;
}
.homepageHireTypes .featurePanel
{
    float: left;
    display: inline;
    margin-bottom: 20px;
}
.homepageHireTypes .featurePanel1
{
    width: 49%;
    margin-right: 1%;
}
.homepageHireTypes .featurePanel2
{
    width: 24.5%;
    margin-right: 0.5%;
}
.homepageHireTypes .featurePanel3
{
    width: 24.5%;
    margin-left: 0.5%;
}
.homepageHireTypes .featurePanel a
{
    display: block;
    zoom: 1;
    text-decoration: none;
    border: 1px solid #A9A9AB;
}
.homepageHireTypes .featurePanel a *
{
    text-decoration: none;
}
.homepageHireTypes .featurePanel a p
{
    display: block;
    margin: 0;
    text-align: center;
    color: #FFF;
    background: #333132;
    font-size: 1.4em;
    text-align: center;
    font-family: Tahoma, Arial, Calibri, Helvetica,sans-serif;
    text-transform: uppercase;
}
.homepageHireTypes .featurePanel a p span
{
    background: url("cssimages/hire-type-feature.jpg") left 12px no-repeat;
    display: inline-block;
    zoom: 1;
    padding: 10px 10px 10px 15px;
}
.homepageHireTypes .featurePanel a:hover p
{
    background-color: #666;
}


.homepageHireTypes .featurePanel a:hover p span { background-image: url("cssimages/hire-type-feature-ro.jpg");}

.homepageHireTypes .featurePanel a img
{
    width: 100%;
    display: block;
}

.colletions
{
    width: 100%;
    text-align: left;
}
.colletions .colletionPanel
{
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 0 1% 20px;
}

.colletions .colletionPanel a
{
    display: block;
    zoom: 1;
    text-decoration: none;
    border: 1px solid #A9A9AB;
}

.colletions .colletionPanel img
{
    border-bottom: 1px solid #A9A9AB;
}

.colletions .colletionPanel a *
{
    text-decoration: none;
}
.colletions .colletionPanel a h2
{
    display: block;
    margin: 0;
    text-align: center;
    color: #FFF;
    font-size: 1.4em;
    text-align: left;
    font-family: Tahoma, Arial, Calibri, Helvetica,sans-serif;
    text-transform: uppercase;
}

.colletions .colletionPanel a h2 span
{
    background: url("cssimages/link-panel.png") left 7px no-repeat;
    display: inline-block;
    zoom: 1;
     padding: 10px  10px 10px 27px ;
    margin-left: 10px;
}


.colletions .colletionPanel a:hover h2, .colletions .colletionPanel a:hover h2 span
{
    background-color: #666!important;
}


.colletions .colletionPanel a p
{
    display: block;
    margin: 0;
    padding: 10px 10px 8px;
    text-align: center;
    color: #666;
    background: #FFF;
    font-size: 1.2em;
    line-height: 1.4em;
    min-height: 35px;
}

.homepageHireTypes .colletionPanel a img
{
    width: 100%;
    display: block;
}

.colletionDesc
{
    display: block;
    zoom: 1;
    padding: 10px 10px 0;
    background: #efefef;
    border: 1px solid #A9A9AB;
    margin-bottom: 20px;
}
.colletionDesc .colletionDescInner
{
    width: 100%;
}

.colletionDesc .collectionItemImg
{
    width: 25%;
    float: right;
    display: inline;
    border: 1px solid #A9A9AB;
    margin-bottom: 10px;
}
.colletionDesc .collectionItemImg img
{
    width: 100%;
    display: block;
}
.colletionDesc .collectionItemDesc
{
    width: 100%;
    float: left;
    display: inline;
    background: #FFF;
    margin-bottom: 10px;
}

.xjs .colletionDesc .collectionItemDesc
{
    width: 63%;
}

.colletionDesc .collectionItemDescInner
{
    display: block;
    zoom: 1;
    padding: 10px;
}

.colletionDesc .collectionItemDesc h3
{
    font-size: 1.8em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
}
.colletionDesc .collectionItemDesc p
{
    font-size: 1.4em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
    line-height: 1.4em;
}

.buttonPanel
{
    width: 100%;
    float: left;
}
.buttonPanel a, .buttonPanel a:visited
{
    background: #913F67;
    padding: 1px;
    float: left;
    display: inline;
    color: #FFF;
    text-decoration: none;
    font-size: 1.4em;
     
}
.buttonPanel a span, .buttonPanel a:visited span
{
    
    border: 1px solid #FFF;
    float: left;
    display: inline;
    padding: 10px 10px 10px 35px; 
    color: #FFF;
    background: #913F67 url("cssimages/link-arrow.png") 5px 5px no-repeat;
    
    
    
}
.buttonPanel a:hover, .buttonPanel a:hover span
{
    background-color: #ad4c7b!important;
}

.buttonPanel a:active, .buttonPanel a:active span
{
    background-color: #ad4c7b!important;
}


.productType
{
    display: block;
    zoom: 1;
    border: 1px solid #A9A9AB;
    padding: 15px 15px 0;
    margin-bottom: 20px;
    background: #efefef;
}
.productType .productDescItem
{
    width: 100%;
    padding-bottom: 15px;
}
.productType .productDescItem:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.productType .productItemImg
{
    width: 25%;
    float: left;
    display: inline;
    margin-right: 2%;
    border: 1px solid #A9A9AB;
}
.productType .productItemImg img
{
    width: 100%;
    display: block;
}
.productType .productItemDesc
{
    width: 72%;
    float: right;
    display: inline;
}
.productType h2
{
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #913F67;
    color: #913F67;
    font-size: 2em;
}

.productType h3
{
    margin-bottom: 10px;
    color: #3B3034;
    font-size: 1.6em;
}

.productType .productItemDesc p
{
    font-size: 1.4em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
    line-height: 1.4em;
}



.optionPanel
{
    display: block;
    zoom: 1;
    border: 1px solid #A9A9AB;
    padding: 15px 15px 0;
    margin-bottom: 20px;
    background: #efefef;
}
.optionPanel .optionItem
{
    width: 100%;
    padding-bottom: 15px;
}
.optionPanel .optionItem:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.optionPanel h3
{
    font-size: 1.8em;
    color: #913F67;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
}

.optionPanel .optionPanelDesc
{
    width: 100%;
}

.optionPanel .optionPanelDesc p
{
    font-size: 1.4em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
    line-height: 1.4em;
}

.options
{
    width: 100%;
}
.options ul
{
    width: 100%;
    text-align: left;
}
.options ul li
{
    font-size: 1.1em;
    display: inline-block;
    vertical-align: top;
    width: 14%;
    margin: 0 1% 10px;
    border: 1px solid #ccc;
    background-position: center center;
    background-repeat: no-repeat;
}
.options ul li span.title
{
    display: block;
    zoom: 1;
    padding: 5px;
    background: #efefef;
    color: #333132;
    border-top: 1px solid #ccc;
}


.options ul li a
{
    width: 100%;
    display: block;
    position: relative;
}

.options ul li a, .options ul li a:hover, .options ul li a *, .options ul li a:hover *
{
    text-decoration: none;
}

.options ul li img, .options ul li a img
{
    width: 100%;
    display: block;
    position: relative;
    zoom: 1;
    max-height: 150px;
}
.options ul li img.optionImgHover, .options ul li a img.optionImgHover
{
    display: none;
}
.options ul li a:hover img.optionImgHover
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}
.touchDevice .options ul li a:hover img.optionImgHover
{
    display: none;
}

.options ul li span.colourOption
{
    height: 50px;
    display: block;
    zoom: 1;
    padding: 5px;
    background: #efefef;
}

.patternImg
{
    height: 59px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

#sitemap ul li
{
    background: url("cssimages/link-list-li-bullet.gif") left 5px no-repeat;
    padding-left: 15px;
}

.pageIntro
{
    display: block;
    zoom: 1;
}

.pageIntro p
{
    font-size: 1.4em;
    color: #333132;
}
.pageIntro .textArea
{
    padding-bottom: 10px;
}


.backLink
{
    display: block;
    zoom: 1;
    margin-bottom: 20px;
}
.backLink
{
    display: inline-block;
    font-size: 1.2em;
}
.genericBack
{
    margin-bottom: 0;
    padding-top: 20px;
}

.backLink ul
{
    width: 100%;
}

.backLink ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.backLink ul li
{
    float: left;
    display: inline;
    font-weight: bold;
    font-size: 1.2em;
}
.backLink ul li a, .backLink ul li span
{
    float: left;
    display: inline;
    margin-right: 10px;
    font-weight: normal;
}

.collectionGallery
{
    width: 100%;
    clear: both;
    text-align: left;
}
.collectionGallery img
{
    width: 17.5%;
    display: inline-block;
    vertical-align: top;
    margin: 1%;
}

.userActions
{
    width: 100%;
    clear: both;
}
.userActions .buttonPanel
{
    width: auto;
    display: inline;
    margin-right: 10px;
}

.xedoAddThis
{
    display: none;
}
.xjs .xedoAddThis
{
    float: right;
    display: inline;
    width: auto;
    margin-top: 20px;
    width: 180px;
    text-align: left;
}


.sectionHeading
{
    
    margin-bottom: 15px;
    border-bottom: 1px solid #913F67;
    
    width: 100%;
}

.sectionHeading h2 {
    
    color: #913F67;
    font-size: 2em;
    float: left;
    display: inline;
    padding-bottom: 10px;
}



.sectionHeading a
{
    background: url("cssimages/back-link.png") left 5px no-repeat;
    float: right;
    display: inline;
    font-size: 1.4em;
    padding: 9px 0 12px 25px;
}
